Publishing details

Changelog

kio-mtp (0.75+git20140304-2) unstable; urgency=medium

  * Don't install the translations anymore. (Closes: #793887)
  * Add a dependency on kio-extras-data which includes the translations.

 -- Felix Geyer <email address hidden>  Tue, 28 Jul 2015 18:37:18 +0200

Available diffs

Builds

Built packages

Package files